/********************
 *  form css
 * 
 ********************/
 
#myForm{
	margin: 2.8em 0;
} 
 
 label{
	width: 100px;
	margin: 0 20px 1.4em 0;
	display:  block;
	float:  left;
}
 
 .row{
	margin: 0 0 1.4em 0;
}

#submitter{
	padding:  2px 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: 1px;
	background: #97831d;
	color:  white;
	text-transform: uppercase;
	border:  0;

}

.input_text{
	width:  190px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-style: inset;
	border-width: thin;
}

.input_message{
	width:  340px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-style: inset;
	border-width: thin;
}